<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
CompactData..::.PagesExamined Property
CompactData Class See Also Send Feedback

The number of database pages reviewed during the compaction phase.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public uint PagesExamined { get; }

Visual Basic (Declaration)

    Public ReadOnly Property PagesExamined As UInteger

Visual C++

    public:
    property unsigned int PagesExamined {
    	unsigned int get ();
    }

# See Also

CompactData Class
BerkeleyDB Namespace